Bug 178034 - jakarta-commons-httpclient should be built as native .jar.so
jakarta-commons-httpclient should be built as native .jar.so
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: jakarta-commons-httpclient (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rafael H. Schloming
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-17 10:25 EST by Anthony Green
Modified: 2014-12-01 18:13 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-26 23:28:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Anthony Green 2006-01-17 10:25:59 EST
Description of problem:
This package is currently noarch.  We should build it as native code.


Version-Release number of selected component (if applicable):
jakarta-commons-httpclient-3.0-0.rc2.0jpp_4fc

How reproducible:
Always

Steps to Reproduce:
1.Install and look for .jar.so
2.
3.
  

Additional info:
Comment 1 Anthony Green 2006-08-26 23:28:57 EDT
This has been done.

Note You need to log in before you can comment on or make changes to this bug.